#include<stdio.h>
#include<math.h>
    int main()
    {
        int a;     /*a=attendance*/
        printf("Enter the percentage of days present: ");
        scanf("%d", &a);
        if (a>100)
        {
            printf("You have entered invalid number.");
        }
        else if (a>=90 && a<=100)
        {
            printf("Your marks is 10%");
        }
        else if (a>=85 && a<90)
        {
            printf("Your marks is 9%");
        }
        else if (a>=80 && a<85)
        {
            printf("Your marks is 8%");
        }
        else if (a>=75 && a<80)
        {
            printf("Your marks is 7%");
        }
        else if (a>=70 && a<75)
        {
            printf("Your marks is 6%");
        }
        else if (a>=65 && a<70)
        {
            printf("Your marks is 5%");
        }
        else if (a>=60 && a<65)
        {
            printf("Your marks is 4%");
        }
        else if (a>=0 && a<60)
        {
            printf("Your marks is 0%");
        }
        else
        {
            printf("Sorry, you have entered an invalid number.");
        }
    }
